<?php

namespace App\Repository;

/**
 * ClientLostDetailRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ClientLostDetailRepository extends \Doctrine\ORM\EntityRepository
{
}
